<mamecheat version="1">

  <cheat desc="Invincibility">
    <script state="run">
      <action>maincpu.pb@AA74=3C</action>
    </script>
  </cheat>

  <cheat desc="Maximum Fire Power">
    <script state="run">
      <action>maincpu.pb@AA71=04|(maincpu.pb@AA71 BAND ~04)</action>
    </script>
  </cheat>

  <cheat desc="Always have Max Shield">
    <script state="run">
      <action>maincpu.pb@AA71=40|(maincpu.pb@AA71 BAND ~40)</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@A22D=27</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@A233=27</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
